uuid: 68e58b05-4f72-489a-9858-a6523fb69e39
langcode: en
status: true
dependencies:
  config:
    - block_content.type.sections_anchor
    - field.storage.block_content.field_block_background_plx_image
    - media.type.image
id: block_content.sections_anchor.field_block_background_plx_image
field_name: field_block_background_plx_image
entity_type: block_content
bundle: sections_anchor
label: 'Background Parallax Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
